=== debian/control ===
Source: ros-indigo-jsk-common
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/jsk_common
Standards-Version: 3.9.2

Package: ros-indigo-jsk-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-dynamic-tf-publisher, ros-indigo-image-view2, ros-indigo-jsk-network-tools, ros-indigo-jsk-tilt-laser, ros-indigo-jsk-tools, ros-indigo-jsk-topic-tools, ros-indigo-multi-map-server, ros-indigo-virtual-force-publisher
Description: Metapackage that contains commonly used toolset for jsk-ros-pkg
